<template>
    <div>
        <div class="container-fluid">
            <div class="card mt-5">
                <div class="card-header">
                    <span style="font-size: 20px;">Usuarios</span>
                </div>
                <div class="card-body">
                    <div class="col-md-12 px-0 py-0">
                        <div>
                            <div class="row mb-2">
                                <div class="col-md-5">
                                    <router-link exact-active-class="active" :to="{ name: 'user.form',params:{type:'create'}}" :class="['btn btn-outline-primary']">
                                         Crear
                                    </router-link>
                                </div>
                            </div>
                            <div>
                               <user-list></user-list>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
<script>
import UserList from "@/components/User/UserListComponent";

export default {
  components: { UserList },
  data() {
    return {};
  },
  methods: {
    showBody() {}
  }
};
</script>